Subject: Pc

From: John W Irwin <[email-masked]>
Date: Tue, 05 Nov 1996 22:58:45 -0500

Hi L London-  
    I¹m doing a Pc Directory of North American Permaculture Design 
Course Graduates ( the 72 hr one that gives a certificate) ...If you 
did take a course, & would like to be in the Directory, let me know. 

  Permacordially,     John   Irwin

PS - seen a little of your website - will read it all eventially